.leftnavi:link {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #0079C2;
	text-decoration: none;
}
.leftnavi:visited {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #0079C2;
	text-decoration: none;
}
.leftnavi:hover {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #B12C1B;
	text-decoration: none;
}


.leftnaviactive:link {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #494949;
	text-decoration: none;
}
.leftnaviactive:visited {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #494949;
	text-decoration: none;
}
.leftnaviactive:hover {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #B12C1B;
	text-decoration: none;
}



.maintext {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #0079C2;
	text-decoration: none;
}

.maintitle {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #004B79;
}
.maintitlered {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #B12C1B;
}


.maintext {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.mainlink:link {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.mainlink:visited {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.mainlink:hover {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #B12C1B;
	text-decoration: none;
}.txtinput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #333333;
}
